Subject: Re: bug#9145: "BUG" in dd when pushing output over ssh
From: Eric Blake <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 22 Jul 2011 07:13:42 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

tag 9145 unreproducible
thanks

On 07/22/2011 07:09 AM, [email-masked] wrote:

 >> Unfortunately, that means you encountered a kernel fault, perhaps due to
 >> an I/O error while trying to read or write /dev/sda.  That message is
 >> printed by your kernel, not by dd, so there's nothing we can do on this
 >> list to help you with it.
 >>

> I'm not really worried about it, especially as an md5 of both drives shows as equal after the dd was over.  Feel free to mark this resolved, I just wanted to be sure you had the error message in case it was useful to you in any way.

Good to hear; I'm re-adding the list and marking the bug closed.

>
> Also, thanks for working on kickass utils!

Our pleasure!

-- 
Eric Blake   [email-masked]    +1-801-349-2682
Libvirt virtualization library http://libvirt.org